html, body {
	text-align:center;
	font-family: 'Cardo', serif;
	min-height:100%; padding:0; margin:0;
	height: 100%;
	line-height: 150%;
	min-width:900px;
	background-color:#000;
}
#wrap, #content{
	width:100%;
	top:0;
	left:0;
}
#content{position:relative;}

#header{position:fixed; z-index:10;top:0;background-color:rgba(255,255,255,0.8);width:100%;height:80px;}

/*Nav*/
nav {
	position:relative;
	text-align: center;
	margin-left:auto;
	margin-right:auto;
}
nav ul { 
	list-style: none;
	position: relative;
	display: inline-table;
	margin-top:20px;
}
nav ul li {float: left;}
nav ul li a {
	display: block; 
	color:black;
	text-decoration: none;
	padding-top:10px;
	padding-bottom:10px;
	letter-spacing: 2px;
	font-size:18px;
}
nav ul li a:hover {font-weight:bold;}	

.current{border-bottom:2px solid black;font-weight:bold;border-bottom-width: 2px;}

#navHome{display:none;}
#navAbout{width:80px;margin-left:30px;margin-right:30px;}
#navMenus{width:80px;margin-left:30px;margin-right:30px;}
#navContact{width:110px;margin-left:35px;margin-right:35px;}
#navReservation{width:160px;margin-left:20px;margin-right:20px;}
/*End Nav*/
#socialIcons img{
	padding-right:30px;
	width:30px;
	float:left;
	margin-top:10px;
	padding-bottom:10px;
}

#footer{ 
	background-color:#fff;
	color:black;
}
#copyright{float:left;color:white;height:30px;font-size:13px;}
#footer a:link, #footer a:hover, #footer a:visited{color:black;text-decoration:none;}
#footer a:hover{text-decoration:underline;}
#copyright a:link, #copyright a:visited, #copyright a:hover{color:white;}
#footerBtm{width:900px;height:30px;display: inline-block;}
#socialIcons{width:180px;margin-left:140px;}

/*Menu Toggle*/
.menu-toggle-btn {
	display:none;
	
	cursor: pointer;
	width: 20px;
	height: 20px;
	position:fixed;
	top:10px;
	right:10px;
	z-index:10;
	
	padding-top:12px;
	padding-left:12px;
	padding-right:12px;
	padding-bottom:12px;
    background-color:white;
	border-radius: 50%;
}
.menu-toggle-btn span {
  background: #1d1d1b;
  display: block;
  width: 20px;
  height: 4px;
  border-radius: 5px;
  margin-bottom: 4px;
  -webkit-transition: all 0.5s linear;
  transition: all 0.3s linear;

}
.menu-toggle-btn.open span:nth-child(1), .menu-toggle-btn.open span:nth-child(3) {
  transform: translate(0px, 10px) rotate(-45deg) scalex(1.3);
  -ms-transform: translate(0px, 10px) rotate(-45deg) scalex(1.3);/* IE 9 */
   	-webkit-transform: translate(0px, 10px) rotate(-45deg) scalex(1.3);/* Safari */
  margin: 0;
}
.menu-toggle-btn.open span:nth-child(2) {
  height: 0;
  margin: 0;
}
.menu-toggle-btn.open span:nth-child(3) {
  transform: translate(0px, 6px) rotate(45deg) scalex(1.3);
  -ms-transform: translate(0px, 6px) rotate(45deg) scalex(1.3); /* IE 9 */
   	-webkit-transform: translate(0px, 6px) rotate(45deg) scalex(1.3);/* Safari */
}
/*End Menu Toggle*/

#mobileMenu{
	position:fixed;
	width:100%;
	z-index:9;
	background-color:white;
	padding-top:10%;
	margin-left:-100%;
}
#mobileMenu li{
	list-style:none;
	margin-bottom:30px;
	text-align:center;
	margin-left:-40px;
}
#mobileMenu a:link{color:black;text-decoration:none;}
#mobileMenu a:visited{color:black;}

/*Mobile CSS*/
@media only screen and (max-device-width: 480px) {
	#navHome{display:block;}
	#navAbout{width:auto;margin-left:0;margin-right:0;}
	#navMenus{width:auto;margin-left:0;margin-right:0;}
	#navContact{width:auto;margin-left:0;margin-right:0;}
	#navReservation{width:auto;margin-left:0;margin-right:0;}
	
	#footerBtm{width:100%;}
	#socialIcons{width:180px;margin-left:auto;margin-right:auto;}
	#socialIcons img{
		width:30px;
		margin:15px;
		margin-top:10px;
		padding-right:0px;
		padding-bottom:10px;
	}
}
/* End Mobile CSS*/